<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b6b90fe86c8aa491658d9605e4060c9">
  <dict>
    <!--2020-03-28 10:18:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
